@font-face {
  font-family: 'BladeRunnerMovieFont';
  src: url('../fonts/BLADRMF_.TTF');
  }
  body {
    background: linear-gradient(270deg, #ed0aac, #eced0a, #da4224, #e58810);
    background-size: 800% 800%;
    animation: sunrize 20s ease infinite;
}

@keyframes sunrize { 
    0%{background-position:0% 50%}
    50%{background-position:100% 50%}
    100%{background-position:0% 50%}
}
P.blocktext {
	font-family: 'BladeRunnerMovieFont', Fallback, sans-serif;
	font-size: xx-large;
	text-align: center;
    margin-left: auto;
    margin-right: auto;
    width: 12em;
}
.browserupgrade { display: block; }

/* IE 11 */
_:-ms-fullscreen, :root .browserupgrade { display: none; }

/* Opera Mini 8 */
:-o-prefocus, .browserupgrade { display: none; }

/* all modern browsers */
@supports (display: flex) { .browserupgrade { display: none; }}